.product-item {
  width: 100%;
  height: 100%;
}

.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS {
  font-family: 'Poppins', sans-serif;
  color: #ffffff;
  width: 100%;
  text-align: center;
  position: relative;
  background-color: #FF8000;
}
.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS  .texte{
  height: calc(100% - 34px);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  flex-direction: column;
}
.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS  .banner {
    background-color: #ffffff;
    height: 37px;
    text-transform: uppercase;
    color: #FF8000;
    font-size: 1.6vw;
    text-align: center;
    font-weight: 400;
}
.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS h4 {
    font-weight: 400;
    font-size: 2.8vw;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 400;
}
.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .txt1 {
    font-weight: 400;
    font-size: 1.8vw;
    line-height: 1.3;
    text-transform: uppercase;
    color: #ffffff;
}
.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS h4 sup {
    font-size: 1vw;
    line-height: 1;
    top: 0;
    vertical-align: 1.3em;
}
.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .offer {
  font-size: 12vw;
  line-height: 1;
  font-weight: 900;
  margin: 20px auto 5px;
}

.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .offer sup {
  font-size: .15em;
  top: -.8em;
  vertical-align: 3em;
  font-weight: 400;
}

.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS a.cta{
    font-size: 1.4vw;
    letter-spacing: 2px;
    font-weight: 400;
    text-decoration: underline;
    display: inline-block;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 20px;
}
.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS a.cta:hover{
    text-decoration: none;
}

.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .ast {
    font-size: 10px;
    line-height: 1;
    position: absolute;
    bottom: 13px;
    right: 6px;
    text-align: right;
}

.family-days-offres {
  position: relative;
}

.family-days-offre {
  position: absolute;
  inset: 0;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;

  opacity: 0;
}

/* OFFER 1 */
.family-days-offre:nth-child(1) {
  animation: switchOffer1 6s infinite;
  position: relative;
}

/* OFFER 2 */
.family-days-offre:nth-child(2) {
  animation: switchOffer2 6s infinite;
}

/* OFFER 2 */
.family-days-offre:nth-child(2) .offer{
  letter-spacing: .1vw;
}

/* OFFER 3 */
.family-days-offre:nth-child(3) {
  animation: switchOffer3 6s infinite;
}
.family-days-offre:nth-child(3) .offer{
  letter-spacing: .54vw;
}


.family-days-offre .offer span{
  letter-spacing:normal;
}


/* HARD SWITCH */
/* OFFER 1 */
@keyframes switchOffer1 {

  0% { opacity: 0; }
  0.01%, 33.32% { opacity: 1; }

  33.33%, 100% { opacity: 0; }

}

/* OFFER 2 */
@keyframes switchOffer2 {

  0%, 33.32% { opacity: 0; }

  33.33%, 66.65% { opacity: 1; }

  66.66%, 100% { opacity: 0; }

}

/* OFFER 3 */
@keyframes switchOffer3 {

  0%, 66.65% { opacity: 0; }

  66.66%, 99.99% { opacity: 1; }

  100% { opacity: 0; }

}




/* OFFER 1 */
.offre2 .family-days-offre:nth-child(1) {
  animation: switchOffer2-1 4s infinite;
  position: relative;
}

/* OFFER 2 */
.offre2 .family-days-offre:nth-child(2) {
  animation: switchOffer2-2 4s infinite;
}


/* HARD SWITCH */
/* OFFER 1 */
@keyframes switchOffer2-1 {

  0% { opacity: 0; }
  0.01%, 49.99% { opacity: 1; }

  50%, 100% { opacity: 0; }

}

/* OFFER 2 */
@keyframes switchOffer2-2 {

  0%, 49.99% { opacity: 0; }

  50%, 99.99% { opacity: 1; }

  100% { opacity: 0; }

}
@media screen and (max-width: 1024px) {
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS a.cta{
      font-size: 16px;
  }
}
@media screen and (max-width: 1022px) {
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS {
    min-height: 400px !important;
    height: 400px !important;
  }
}
@media screen and (max-width: 767px) {
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS {
    min-height: 400px !important;
    height: 400px !important;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS h4 sup {
    font-size: 10px;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS h4 {
    font-size: 30px;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .offer {
    font-size: 120px;
    margin: 10px auto 0px;
  }
.product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .txt1 {
    font-size: 16px;
    margin: 0 auto 30px;
}
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .offer sup {
    font-size: 0.13em;
    left: -0.6em;
    vertical-align: 3.8em;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .banner {
    background-color: #ffffff;
    height: 24px;
    text-transform: uppercase;
    color: #FF8000;
    font-size: 13px;
    text-align: center;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .texte {
    height: calc(100% - 24px);
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS a.cta{
      font-size: 15px;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .ast {
    font-size: 8px;
    bottom: 3px;
    right: 3px;
}
}

@media screen and (max-width: 480px) {
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS {
    min-height: 290px !important;
    height: 290px !important;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS h4 {
    font-size: 25px;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS h4 sup {
    font-size: 8px;
    vertical-align: 8px;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .offer {
    font-size: 110px;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .txt1 {
      font-size: 14px;
      margin: 0 auto ;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS a.cta{
      font-size: 12px;
      letter-spacing: 2px;
  }
  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .offer sup {
    font-size: .10em;
    left: -0.6em;
    vertical-align: 5.4em;
  }

  .product-item.breaking-zone.PE26-BZ-M-FAMILY-DAYS .ast {
    font-size:7px;
}
}